* (F) Log status information
09/12/2016 03:31 pm - Etienne Pallier

Status: Nouveau Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:
Evolution # 3985: Link alerts to their status and results Nouveau
Evolution # 4443: (FT) Tests Nouveau

History
#1 - 09/12/2016 04:25 pm - Etienne Pallier
- Subject changed from Log status information to *** (F) Log status information

#2 - 09/13/2016 05:33 pm - Etienne Pallier
- Subject changed from *** (F) Log status information to (F) Log status information

#3 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Log status information to * (F) Log status information
